{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 11,
        "minute": 28,
        "second": 12
    },
    "title": "Chapter IX: The Waters of Creation　Easy",
    "subtitle": "Seabed Temple - Back Half 3",
    "detail": "Chapter IX: The Waters of Creation\nLocation: Seabed Temple - Back Half 3\n\nInfiltrate the Seabed Temple\n\n　Karja・Adol　Lv. 75\n　Difficulty: Easy\n　Play Time:   8:31:10",
    "user_param": 0
}